Записи с меткой «обновление релиза ошибка FreeBSD»

Если не запускаются приложения после обновления релиза FreeBSD

Если не запускаются приложения ругающиеся на старые библиотеки типа libpthread.so.6, после  обновления релиза — необходимо установить пакет совместимости старого релиза.

 [[email protected] /usr/ports/misc/compat6x]# make install clean 

При копировании статьи, ссылка на источник обязательна!

Язык
Страницы
Рекомендую